## connectshares-antix 0.2.5

=== debian/changelog ===
connectshares-antix (0.2.5) unstable; urgency=medium

  * Show in applications for connectshares

 -- anticapitalista <antix@operamail.com>  Tue, 23 Jan 2018 13:29:51 +0200

connectshares-antix (0.2.4) unstable; urgency=medium

  * revert back to show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 15:03:08 +0300

connectshares-antix (0.2.3) unstable; urgency=medium

  * Do not show in menu

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 18:38:41 +0300

connectshares-antix (0.2.2) unstable; urgency=medium

  * Removed umountnfs-alternative init.d script

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jun 2016 14:12:52 +0300

connectshares-antix (0.2.1) unstable; urgency=medium

  * Added umountnfs-alternative init.d script 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 23:34:32 +0300

connectshares-antix (0.2.0) unstable; urgency=low

  * Fixed broken 64 bit version

 -- anticapitalista <antiX@operamail.com>  Fri, 13 Feb 2016 00:33:00 +0200

connectshares-antix (0.1.9) unstable; urgency=low

  * Added nfs-common as a dependency

 -- anticapitalista <antiX@operamail.com>  Wed, 18 Mar 2015 16:17:00 +0200

connectshares-antix (0.1.8) unstable; urgency=low

  * Updated findshares.
  * Added copyright info for findshares

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Oct 2014 21:05:00 +0200

connectshares-antix (0.1.7.2) unstable; urgency=low

  * Bugfix - added roxterm profile to correct location.

 -- anticapitalista <antiX@operamail.com>  Fri, 28 Feb 2014 13:15:00 +0200

connectshares-antix (0.1.7.1) unstable; urgency=low

  * Changed connectshares.conf to blank entries.

 -- anticapitalista <antiX@operamail.com>  Wed, 26 Feb 2014 14:15:00 +0200

connectshares-antix (0.1.7) unstable; urgency=low

  * Modified connectshares, connectshares-config, disconnectshares, to employ user specified terminal emulator plus associated parameters, and default to using x-terminal-emulator in case of an invalid terminal emulator being specified.
  * Created $HOME/.config/connectshares/launcher.conf to hold user specifiable terminal options.  Set urxvt as default.
  * Minor modification to window size in connectshares.sh, that advises it must be started via sudo
  * Modified connectshares, connectshares-config, disconnectshares, to enable them to start the main scripts when in console and GUI modes.  It is now optional to append the .sh suffix when running in console mode.
  * Created $HOME/.config/roxterm.sourceforge.net/Profiles/Connectshares for optional use in launcher.conf
  * Updated version number to 7 for connectshares, connectshares.sh, connectshares-config, connectshares-config.sh, disconnectshares, disconnectshare.sh

 -- anticapitalista <antiX@operamail.com>  Sun, 09 Feb 2014 16:35:00 +0200

connectshares-antix (0.1.6) unstable; urgency=low

  * Use x-terminal-emulator rather than hard code urxvt

 -- anticapitalista <antiX@operamail.com>  Thu, 16 Jan 2014 19:35:00 +0200

connectshares-antix (0.1.5) unstable; urgency=low

  * Added error code handling to silently continue if permissions cannot be changed on mtab during mounting.
  * Replaced dependancy "mount" with util-linux.
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 25 October 2013 21:55:00 +0200

connectshares-antix (0.1.4) unstable; urgency=low

  * No longer automatically mounts cifs shares using the "nounix" mount option. 
  * Added "nounix" to indicate a user may choose to use it.
  * Changed the location in the main menu.

 -- anticapitalista <antiX@operamail.com>  Tues, 15 October 2013 11:45:00 +0200

connectshares-antix (0.1.3) unstable; urgency=low 
 
  * Connectshares menu entries are displayed in the "Internet" section.
  * Enable creating additional configuration files for use with multiple remote server systems
  * Bug fix to enable starting with additional configurations in GUI mode
  * New version of Connectshares

 -- anticapitalista <antiX@operamail.com>  Tues, 08 October 2013 14:45:00 +0200

connectshares-antix (0.1.2) unstable; urgency=low 
 
  * template.conf correctly named.

 -- anticapitalista <antiX@operamail.com>  Mon, 01 July 2012 14:05:00 +0200

connectshares-antix (0.1.1) unstable; urgency=low 
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 June 2012 00:05:00 +0200

connectshares-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Mon, 22 Apr 2012 14:10:00 +0200
