=== debian/control ===
Source: connectshares-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/connectshares-antix

Package: connectshares-antix
Depends: nfs-common, sudo, cifs-utils
Architecture: amd64
Description: Mounts Samba and/or NFS shares offered by a remote system(s).
