## connectshares-antix 0.2.6

=== debian/changelog ===
connectshares-antix (0.2.6) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 14:59:18 +0200
