## connectshares-antix 0.2.7

=== debian/changelog ===
connectshares-antix (0.2.7) unstable; urgency=medium

  * new icons

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 11:26:10 +0200
