## connectshares-antix 0.2.8

=== debian/changelog ===
connectshares-antix (0.2.8) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:05:47 +0200
