## connectshares-antix 0.3.0

=== debian/changelog ===
connectshares-antix (0.3.0) unstable; urgency=medium

  * antiX-18 build
  * made icons 48x48

 -- anticapitalista <antix@operamail.com>  Wed, 17 Oct 2018 23:00:36 +0300
