=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://gitlab.com/antiX-Linux/connectshares
 
 Package: connectshares-antix
