## connectshares-antix 0.3.1

=== debian/changelog ===
connectshares-antix (0.3.1) unstable; urgency=medium

  * antiX-19 build
  * changed default geometry from 80 to 90

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2019 11:35:07 +0300
