## connectshares-antix 0.3.2

=== debian/changelog ===
connectshares-antix (0.3.2) unstable; urgency=medium

  * add dialog as a dependency

 -- anticapitalista <antix@operamail.com>  Mon, 28 Dec 2020 14:44:18 +0200
