## connectshares-antix 0.3.3

=== debian/changelog ===
connectshares-antix (0.3.3) unstable; urgency=medium

  * bugfix related to elf

 -- anticapitalista <antix@operamail.com>  Sat, 09 Jan 2021 00:05:25 +0200
