## connectshares-antix 0.3.4

=== debian/changelog ===
connectshares-antix (0.3.4) unstable; urgency=medium

  * Updated desktop translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:25:10 +0300
