=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 Homepage: https://gitlab.com/antiX-Linux/connectshares
 
 Package: connectshares-antix
-Depends: nfs-common, sudo, cifs-utils
-Architecture: amd64
+Depends: nfs-common, sudo, cifs-utils, dialog
+Architecture: i386
 Description: Mounts Samba and/or NFS shares offered by a remote system(s).
