## connectshares-antix 0.3.5

=== debian/changelog ===
connectshares-antix (0.3.5) unstable; urgency=medium

  * fix disconnectshares.desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 08 Sep 2021 15:29:41 +0300
