## connectshares-antix 0.3.6

=== debian/changelog ===
connectshares-antix (0.3.6) unstable; urgency=medium

  * password length limitation extended to 20 from 10 - thanks noovm

 -- anticapitalista <antix@operamail.com>  Tue, 22 Feb 2022 13:58:30 +0200
