=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: connectshares-antix
 Depends: nfs-common, sudo, cifs-utils, dialog
-Architecture: i386
+Architecture: amd64
 Description: Mounts Samba and/or NFS shares offered by a remote system(s).
